
Lookup Editor - Bug #2372

Support CIDR fields

03/22/2019 06:01 AM - Luke Murphey

Status: Closed Start date: 03/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Description

See

https://answers.splunk.com/answers/395848/after-creating-a-kv-store-collection-in-splunk-631.html

https://docs.splunk.com/Documentation/Splunk/latest/RESTREF/RESTkvstore

Associated revisions

Revision 567 - 04/30/2019 04:58 PM - lukemurphey

Adding support for CIDR fields

Closes #2372

History

#1 - 04/30/2019 04:31 PM - Luke Murphey

- Target version changed from 3.3.2 to 3.3

#2 - 04/30/2019 04:58 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
